.ContainerHolder{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding: 1rem;
    .FilterHolder{
        width: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-wrap: wrap;
    }
}
.RemoveModalHolder{
    width: 100%;
    display: flex;
    justify-content: space-around;
}